RSM Phase Il - Feature #316

RSM Il - My Work Place - ESS Leave (Mail Notification Leave untuk Approver)
04/30/2021 10:44 AM - Anonymous

Status: Closed Start date: 04/30/2021
Priority: Immediate Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuaanya untuk membuatkan Fungsi pada CMWFDEFTASKMAIL param untuk pengiriman mail ke approver pada,

ESS Leave..BizFlowID MD_LeaveAMF2

History

#1 - 04/30/2021 10:44 AM - Anonymous

- Status changed from New to Assigned

#2 - 05/03/2021 02:07 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 05/03/2021 03:26 PM - Anonymous

- Status changed from Assigned to Revise

mas alip,

boleh minta bantuannya untuk Query Get Nama Employee untuk PARAMMAILBODYNYA kah??

#4 - 05/10/2021 09:14 AM - Anonymous

- Status changed from Revise to Closed

#5 - 06/14/2021 10:37 AM - Anonymous
Done Tested and Closed, OK to Deploy !!
